INTERFACE
 SUBROUTINE NEW_THINN(KTSLOT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM), INTENT(IN) :: KTSLOT
INTEGER(KIND=JPIM),PARAMETER :: JLMXSENSOR_PER_GROUP=6, IMAXCODETYPE=2
END SUBROUTINE NEW_THINN
END INTERFACE
